.funds-table {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  .funds-table td, .funds-table th {
    border: 1px solid #ddd;
    padding: 8px;
  }
  
  .funds-table tr:nth-child(even){background-color: #f2f2f2;}
  
  .funds-table tr:hover {background-color: #ddd;}
  
  .funds-table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
  }

  .table-data {
    cursor: pointer;
  }